import Utils from "~/utils"

/**
* Infbcd Check规则
*/
let checkObj = {
    "bcdgrp.dre.namelc"                      :null,
    "bcdgrp.agt.namelc"                      :null,
    "bcdgrp.rmi.adrelc"                      :null,
    "bcdgrp.blk.intins"                      :null,
    "bcdgrp.blk.dftins"                      :null,
    "bcdgrp.agt.pts.extkey"                      :null,
    "trnmod.orcnam"                      :null,
    "recpan.agbp.ptsget.sdamod.dadsnd"                      :null,
    "bcdgrp.dre.adrelc"                      :null,
    "bcdgrp.agb.namelc"                      :null,
    "bcdgrp.blk.othins"                      :null,
    "bcdgrp.co2.namelc"                      :null,
    "bcdgrp.agt.adrelc"                      :null,
    "bcdgrp.rmi.namelc"                      :null,
    "recpan.recget.sdamod.dadsnd"                      :null,
    "bcdgrp.co2.pts.extkey"                      :null,
    "trnmod.secmod"                      :null,
    "trnmod.pyebchkey"                      :null,
    "recpan.co2p.ptsget.sdamod.dadsnd"                      :null,
    "recpan.usr.extkey"                      :null,
    "bcdgrp.rog.adrelc"                      :null,
    "bcdgrp.rec.invtyp"                      :null,
    "bcdgrp.agb.pts.extkey"                      :null,
    "recpan.rmip.ptsget.sdamod.dadsnd"                      :null,
    "bcdgrp.rec.stacty"                      :null,
    "bcdgrp.drr.namelc"                      :null,
    "bcdgrp.agb.adrelc"                      :null,
    "bcdgrp.agb.pts.adrblk"                      :null,
    "recpan.drep.ptsget.sdamod.dadsnd"                      :null,
    "bcdgrp.co2.pts.adrblk"                      :null,
    "bcdgrp.rmi.pts.extkey"                      :null,
    "bcdgrp.drr.adrelc"                      :null,
    "bcdgrp.blk.colins"                      :null,
    "bcdgrp.rec.oridre"                      :null,
    "trnmod.recbchnam"                      :null,
    "trnmod.pyeadr"                      :null,
    "bcdgrp.drr.pts.adrblk"                      :null,
    "trnmod.pyeact"                      :null,
    "infcon.seaamtto"                      :null,
    "mtabut.coninf.conexedat"                      :null,
    "bcdgrp.rog.namelc"                      :null,
    "recpan.agtp.ptsget.sdamod.dadsnd"                      :null,
    "bcdgrp.blk.chgtxt"                      :null,
    "trnmod.bustyp"                      :null,
    "bcdgrp.drr.pts.extkey"                      :null,
    "bcdgrp.co2.adrelc"                      :null,
    "bcdgrp.dre.pts.adrblk"                      :null,
    "bcdgrp.agt.pts.adrblk"                      :null,
    "recpan.drrp.ptsget.sdamod.dadsnd"                      :null,
    "trnmod.pyenam"                      :null,
    "bcdgrp.rog.pts.adrblk"                      :null,
    "bcdgrp.rmi.pts.ref"                      :null,
    "bcdgrp.dre.pts.extkey"                      :null,
    "bcdgrp.blk.docpre"                      :null,
    "recpan.rogp.ptsget.sdamod.dadsnd"                      :null,
    "bcdgrp.rmi.pts.adrblk"                      :null,
    "trnmod.orcadr"                      :null,
    "trnmod.commen"                      :null,
    "trnmod.recbchkey"                      :null,
    "bcdgrp.rog.pts.extkey"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

