
/**
* Litopn Default规则
*/
import Api from "~/service/Api";
import Utils from "~/utils/index"

export default {
    "lidgrp.rec.expdat"                      :Utils.defaultFunction,
    "lidgrp.blk.preper"                      :Utils.defaultFunction,
    "lidgrp.rec.shpdat"                      :Utils.defaultFunction,
    "lidgrp.rec.prepers18"                      :Utils.defaultFunction,
    "lidgrp.cbs.nom1.cur"                      :Utils.defaultFunction,
    "lidgrp.cbs.nom1.amt"                      :Utils.defaultFunction,
    "lidgrp.rec.stacty"                      :Utils.defaultFunction,
    "lidgrp.rmb.pts.nam"                      :Utils.defaultFunction,
    "lidgrp.con.pts.extkey"                      :Utils.defaultFunction,
    "lidgrp.con.adrelc"                      :Utils.defaultFunction,
    "lidgrp.con.namelc"                      :Utils.defaultFunction,
    "lidgrp.con.dbfadrblkcn"                      :Utils.defaultFunction,
    "liaall.limmod.limpts.oth.pts.extkey"                      :Utils.defaultFunction,
    "lidgrp.ini.pts.extkey"                      :Utils.defaultFunction,
    "lidgrp.ini.adrelc"                      :Utils.defaultFunction,
    "lidgrp.ini.namelc"                      :Utils.defaultFunction,
    "lidgrp.ini.dbfadrblkcn"                      :Utils.defaultFunction,
    "lidgrp.rec.rmbflg"                      :Utils.defaultFunction,
    "lidgrp.ben.pts.extkey"                      :Utils.defaultFunction,
    "lidgrp.adv.pts.extkey"                      :Utils.defaultFunction,
    "lidgrp.avb.pts.extkey"                      :Utils.defaultFunction,
    "hmdmod2.bennam"                      :Utils.defaultFunction,
    "liaall.limmod.comamt"                      :Utils.defaultFunction,
    "liaall.limmod.ccvamt"                      :Utils.defaultFunction,
    "lidgrp.drw.pts.extkey"                      :Utils.defaultFunction,
    "lidgrp.drw.adrelc"                      :Utils.defaultFunction,
    "lidgrp.drw.namelc"                      :Utils.defaultFunction,
    "lidgrp.drw.dbfadrblkcn"                      :Utils.defaultFunction,
    "lidgrp.rec.avbwth"                      :Utils.defaultFunction,
    "lidgrp.avb.adrelc"                      :Utils.defaultFunction,
    "lidgrp.avb.namelc"                      :Utils.defaultFunction,
    "lidgrp.avb.dbfadrblkcn"                      :Utils.defaultFunction,
    "lidgrp.avb.pts.adrblk"                      :Utils.defaultFunction,
    "cnybop.libflg"                      :Utils.defaultFunction,
    "trnmod.trndia.dspstm"                      :Utils.defaultFunction,
    "lidgrp.a2b.pts.extkey"                      :Utils.defaultFunction,
    "lidgrp.a2b.adrelc"                      :Utils.defaultFunction,
    "lidgrp.a2b.namelc"                      :Utils.defaultFunction,
    "lidgrp.a2b.dbfadrblkcn"                      :Utils.defaultFunction,
    "lidgrp.a2b.pts.adrblk"                      :Utils.defaultFunction,
    "lidgrp.rec.dkflg"                      :Utils.defaultFunction,
    "lidgrp.blk.avbwthtxt"                      :Utils.defaultFunction,
    "liaall.limmod.limpts.wrk.pts.extkey"                      :Utils.defaultFunction,
    "liaall.limmod.limpts.wrk.pts.nam"                      :Utils.defaultFunction,
    "setmod.doccur"                      :Utils.defaultFunction,
    "setmod.dspflg"                      :Utils.defaultFunction,
    "setmod.docamt"                      :Utils.defaultFunction,
    "lidgrp.cbs.max.cur"                      :Utils.defaultFunction,
    "lidgrp.cbs.max.amt"                      :Utils.defaultFunction,
    "lidgrp.blk.adlcnd"                      :Utils.defaultFunction,
    "lidgrp.adv.pts.adrblk"                      :Utils.defaultFunction,
    "trnmod.trndoc.condocstm"                      :Utils.defaultFunction,
    "trnmod.trndoc.shwinc"                      :Utils.defaultFunction,
    "trnmod.trndoc.shwout"                      :Utils.defaultFunction,
    "lidgrp.rmb.pts.extkey"                      :Utils.defaultFunction,
    "lidgrp.rec.preadvdt"                      :Utils.defaultFunction,
    "lidgrp.rec.avbby"                      :Utils.defaultFunction,
    "lidgrp.blk.defdet"                      :Utils.defaultFunction,
    "lidgrp.blk.lcrgod"                      :Utils.defaultFunction,
    "lidgrp.ben.pts.adrblk"                      :Utils.defaultFunction,
    "lidgrp.apl.pts.extkey"                      :Utils.defaultFunction,
    "lidgrp.apl.adrelc"                      :Utils.defaultFunction,
    "lidgrp.apl.namelc"                      :Utils.defaultFunction,
    "lidgrp.apl.dbfadrblkcn"                      :Utils.defaultFunction,
    "lidgrp.apl.pts.adrblk"                      :Utils.defaultFunction,
    "lidgrp.rec.opndat"                      :Utils.defaultFunction,
    "lidgrp.rec.cnfdet"                      :Utils.defaultFunction,
    "lidgrp.con.pts.adrblk"                      :Utils.defaultFunction,
    "mtabut.coninf.usr.extkey"                      :Utils.defaultFunction,
    "lidgrp.drw.pts.adrblk"                      :Utils.defaultFunction,
    "trnmod.trndia.usr.extkey"                      :Utils.defaultFunction,
    "lidgrp.blk.shpper"                      :Utils.defaultFunction,
    "liaall.liaccv.cshpct"                      :Utils.defaultFunction,
    "label5"                      :Utils.defaultFunction,
    "lidgrp.rec.spcrcbflg"                      :Utils.defaultFunction,
    "lidgrp.cbs.max2.amt"                      :Utils.defaultFunction,
    "lidgrp.cbs.max2.cur"                      :Utils.defaultFunction,
    "lidgrp.blk.addamtcov"                      :Utils.defaultFunction,
    "litp.aamp.aammod.addamtflg"                      :Utils.defaultFunction,
    "setmod.glemod.gleshwstm"                      :Utils.defaultFunction,
    "liaall.limmod.limpts.nonrevflg2"                      :Utils.defaultFunction,
    "liaall.limmod.limpts.nonrevflg1"                      :Utils.defaultFunction,
    "lidgrp.rec.nomtop"                      :Utils.defaultFunction,
    "lidgrp.ini.pts.adrblk"                      :Utils.defaultFunction,
    "litp.usr.extkey"                      :Utils.defaultFunction,
    "lidgrp.rec.spcbenflg"                      :Utils.defaultFunction,
    "lidgrp.rec.porloa"                      :Utils.defaultFunction,
    "lidgrp.rec.shpto"                      :Utils.defaultFunction,
    "lidgrp.rec.pordis"                      :Utils.defaultFunction,
    "lidgrp.rec.shpfro"                      :Utils.defaultFunction,
    "lidgrp.adv.adrelc"                      :Utils.defaultFunction,
    "lidgrp.adv.namelc"                      :Utils.defaultFunction,
    "lidgrp.adv.dbfadrblkcn"                      :Utils.defaultFunction,
    "trnmod.trndia.atp.cod"                      :Utils.defaultFunction,
    "liaall.misamt"                      :Utils.defaultFunction,
    "liaall.liaccv.addinf"                      :Utils.defaultFunction,
    "liaall.liaccv.newamt"                      :Utils.defaultFunction,
    "liaall.liaccv.totcovamt"                      :Utils.defaultFunction,
    "mtabut.coninf.oitinf.oit.inftxt"                      :Utils.defaultFunction,
    "mtabut.coninf.oitinf.oit.inflev"                      :Utils.defaultFunction,
    "mtabut.coninf.conexedat"                      :Utils.defaultFunction,
    "cnybop.outflg"                      :Utils.defaultFunction,
    "cnybop.vouflg"                      :Utils.defaultFunction,
    "lidgrp.rec.ownref"                      :Utils.defaultFunction,
    "bcbtyp6"                      :Utils.defaultFunction,
    "liaall.limmod.limpts.oth.pts.nam"                      :Utils.defaultFunction,
    "liaall.liaccv.concur"                      :Utils.defaultFunction,
    "lidgrp.rec.prepertxts18"                      :Utils.defaultFunction,
    "lidgrp.blk.lcrdoc"                      :Utils.defaultFunction,
    "lidgrp.ben.adrelc"                      :Utils.defaultFunction,
    "lidgrp.ben.namelc"                      :Utils.defaultFunction,
    "lidgrp.ben.dbfadrblkcn"                      :Utils.defaultFunction,
    "lidgrp.blk.preperflg"                      :Utils.defaultFunction,
    "lidgrp.rec.shptrs"                      :Utils.defaultFunction,
    "lidgrp.rec.shptrss18"                      :Utils.defaultFunction,
    "lidgrp.rec.revflg"                      :Utils.defaultFunction,
    "cnybop.traflg"                      :Utils.defaultFunction,
    "trnmod.trndia.diarec.cod"                      :Utils.defaultFunction,
    "lidgrp.rec.apprul"                      :Utils.defaultFunction,
    "lidgrp.rec.shppars18"                      :Utils.defaultFunction,
    "lidgrp.rec.shppar"                      :Utils.defaultFunction,
    "cnybop.cnyflg"                      :Utils.defaultFunction,
    "mtabut.coninf.oitset.oit.inftxt"                      :Utils.defaultFunction,
    "mtabut.coninf.oitset.oit.inflev"                      :Utils.defaultFunction,
    "lidgrp.blk.spcben"                      :Utils.defaultFunction,
    "lidgrp.blk.spcrcb"                      :Utils.defaultFunction,
    "cnybop.cnylib.sforeigncountrycode"                      :Utils.defaultFunction,
}
//你可以添加自动default处理
